* {
	margin: 0;
	padding: 0;
}


body {
	min-width: 1200px;
}

body {
	background-color: #fff;
	font-family: "Microsoft YaHei";
}
img{border:0px}
body,
td,
th {
	font-family: "Microsoft YaHei";
}

a,
a:visited {
	text-decoration: none;
}

a:hover {
	color: #0289F2;
}

ul li {
	list-style: none;
}

.bg {
	margin: auto;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.l_w {
	width: 775px;
}

.r_w {
	width: 360px;
}

.ell {
	/*white-space: nowrap;*/
	overflow: hidden;
	text-overflow: ellipsis;
}


/*?·?????ù??*/

.w1200 {
	width: 1200px;
	margin: auto;
}

#header .top {
	width: 100%;
	height: 39px;
	overflow: hidden;
	border-bottom: solid 1px #0289F2;
	margin-bottom: 0px;
}

#header .top .w1200 {
	overflow: hidden;
}

#header .top .w1200>.left {
	float: left;
	width: 60%;
	height: 39px;
	overflow: hidden;
}

#header .top .w1200>.left .time {
	padding-left: 40px;
	color: #666;
}

#header .top .w1200>.left li {
	text-align: center;
	line-height: 39px;
	float: left;
	font-size: 14px;
	color: #333333;
}

#header .top .w1200>.left a {
	color: #333;
}

#header .top .w1200>.right {
	float: right;
	overflow: hidden;
	height: 39px;
	width: 450;
}

#header .top .w1200>.right li {
	float: left;
	font-size: 14px;
	color: #333333;
	line-height: 39px;
}

#header .top .w1200>.right>li a {
	text-align: center;
	color: #333333;
}

#header .top .w1200>.right li button {
	width: 50px;
	height: 30px;
	background: #0289F2;
	color: #fff;
	border-radius: 20%;
	border: none;
}

.w12002 {
	width: 1200px;
	margin: 0 auto;
}

.w12002 .logo {
	/*background: url() no-repeat right bottom; */
	padding: 10px 5px 10px 5px;
	float: left;
}

.w12002 .logo_center {
	float: left;
	width: 390px;
	margin: 20px 0 0 20px;
}

.w12002 .logo_right {
	width: 360px;
	padding: 25px 0 0 10px;
	/*float: right;*/
	font: 16px/28px "Microsoft YaHei";
	color: #555;
}

.line_x {
	width: 100%;
	overflow: hidden;
}


/*x?¨??????*/

#header .nav {
	width: 100%;
	height: 61px;
	background: #0289F2;
}

#header .nav .w1200>ul {
	height: 61px;
}

#header .nav .w1200>ul>li {
	position: relative;
	float: left;
	font-size: 22px;
	text-align: center;
	line-height: 61px;
	padding-left: 30px;
	padding-right: 30px;
	margin-right: 10px;
}

#header .nav .w1200>ul .last {
	margin-right: 0;
}

#header .nav .w1200>ul>li a {
	color: #fff;
}

#header .nav .w1200>ul>li>ul {
	background-color: #0289F2;
	position: absolute;
	z-index: 6;
	top: 61px;
	left: 0;
	display: none;
}

#header .nav .w1200>ul>li>ul>li {
	width: 148px;
	height: 40px;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	border-top: solid 1px #0289F2;
}

#header .nav .w1200>ul>li>ul>li a {
	color: #adccc3;
}


.gg3{text-align: center;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 2px;}

#footer {height:181px;text-align:center;line-height:150%;
font-size: 15px;
	color: #fff;
	width: 100%;
	background: #0289F2;
	overflow: hidden;
	
}

#footer a{color: #fff;}


.h_find {
	float: right;
	margin: 7px 0 0 0;
}

.ml1 {
	margin-left: 1px;
}

.ml2 {
	margin-left: 2px;
}

.ml5 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml15 {
	margin-left: 15px;
}

.ml20 {
	margin-left: 20px;
}

.ml25 {
	margin-left: 25px;
}

.ml30 {
	margin-left: 30px;
}

.ml35 {
	margin-left: 35px;
}

.ml40 {
	margin-left: 40px;
}

.ml45 {
	margin-left: 45px;
}

.ml50 {
	margin-left: 50px;
}

.mr1 {
	margin-right: 1px;
}

.mr2 {
	margin-right: 2px;
}

.mr5 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.mr15 {
	margin-right: 15px;
}

.mr20 {
	margin-right: 20px;
}

.mr25 {
	margin-right: 25px;
}

.mr30 {
	margin-right: 30px;
}

.mr35 {
	margin-right: 35px;
}

.mr40 {
	margin-right: 40px;
}

.mr45 {
	margin-right: 45px;
}

.mr50 {
	margin-right: 50px;
}

.mt1 {
	margin-top: 1px;
}

.mt2 {
	margin-top: 2px;
}

.mt5 {
	margin-top: 5px;
}

.mt9 {
	margin-top: 9px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt35 {
	margin-top: 35px;
}

.mt40 {
	margin-top: 40px;
}

.mt45 {
	margin-top: 45px;
}

.mt50 {
	margin-top: 50px;
}

.mb1 {
	margin-bottom: 1px;
}

.mb2 {
	margin-bottom: 2px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb45 {
	margin-bottom: 45px;
}

.mb50 {
	margin-bottom: 50px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}


/*??????*/

.ggq img {
	padding: 2px 0;
}


/*?????ù??*/

.col_w1000 {
	width: 1200px;
	margin: 0 auto;
}

.col_w1000 .top .left {
	font-size: 18px;
	color: #0289F2;
	float: left;
	font-weight: bold;
}

.col_w1000 .top .left2 {
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	float: left;
	font-weight: bold;
	text-align: center;
	width: 96px;
	height: 30px;
	background: #0289F2;
}

.col_w1000 .top .right {
	float: right;
}

.col_w1000 .top .right a {
	font-size: 8px;
	color: #0289F2;
}

.col_w1000 .cc {
	width: 360px;
	overflow: hidden;
	display: inline-block;
}

.col_w1000 .cc .zt {
	margin-top: 15px;
}

.col_w1000 .cc .zt .timg {
	text-align: center;
	padding: 5px 0;
}

.col_w1000 .cc .zt .timg >a >img {
	/*width: 100% !important;*/ width: 360px; height: 160px;
}

.col_w1000 .cc .zt .timg3 >a >img {
	/*width: 100% !important;*/ width: 360px; height: 120px;
}

.col_w1000 .cc .zt .timg2 {
	width: 370px;
	overflow: hidden;
	padding: 10px 0;
}

.col_w1000 .cc .zt .timg2 .left {
	float: left;
	width: 140px;
}

.col_w1000 .cc .zt .timg2 .right a {
	float: right;
	width: 215px;
	padding: 2px 0 0 5px;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #333;
}

.col_w1000 .cc .zt .timg2 .right a:hover {
	color: #0289F2;
}

.col_w1000 .cc .zt ul li a {
	line-height: 35px;
	font-size: 18px;
	color: #333;
	overflow: hidden;
	display: block;
	width: 360px;
	height: 40px;
}

.col_w1000 .cc .zt ul li a:hover {
	color: #0289F2;
	text-decoration: underline;
}



.col_w1200 {
	width: 1200px;
	margin: 0 auto;
	padding: 10px 0 5px 0;
}

.col_w1200 .top2 .left {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}

.col_w1200 .top2 .right {
	float: right;
}

.col_w1200 .top2 .right a {
	font-size: 8px;
	color: #0289F2;
}

.col_w1200 .cc {
	width: 370px;
	overflow: hidden;
	display: inline-block;
}

.col_w1200 .cc .zt {
	margin-top: 15px;
}

.col_w1200 .cc .zt .timg,
.col_w1200 .cc .zt .timg3{
	text-align: center;
	padding: 5px 0;
}

.col_w1200 .cc .zt ul li a {
	line-height: 35px;
	font-size: 18px;
	color: #333;
	overflow: hidden;
	display: block;
	width: 360px;
	height: 40px;
}

.col_w1200 .cc .zt ul li a:hover {
	color: #0289F2;
	text-decoration: underline;
}



.col_w1200 .cc ul li {
	overflow: hidden;
	margin-top: 30px;
	padding-bottom: 15px;
	border-bottom: dotted 1px #0289F2;
}

.col_w1200 .cc ul li .right2 {
	float: left;
	width: 380px;
	height: 120px;
	overflow: hidden;
}

.col_w1200 .cc ul li .right2 h3 {
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.col_w1200 .cc ul li .right2 h3 a {
	color: #000;
}

.col_w1200 .cc ul li .right2 p {
	font-size: 14px;
	color: #959595;
	line-height: 25px;
	text-indent: 2em;
}


/*???¤·???*/

.zhuanti {
	/*border: 1px solid #CFCFCF;*/
	/*margin: 25px 0 15px; */
	/*background-color: #eee;*/
	/*border-bottom: solid 20px #f3f3f3;
	border-top: solid 20px #f3f3f3;*/
	margin: 20px 0;
	position: relative;
}

.zhuanti .second_til h3 {
	background-position: 0 -78px;
	color: #0289F2;
	font-size: 24px;
	padding: 10px 0 5px 10px;
}

.zhuanti .previous {
	position: relative;
	padding: 10px 0;
	width: 100%;
	margin: 0 auto
}

.zhuanti .previous .chanpin_page {
	position: absolute;
	top: 30%;
	width: 43px;
	height: 43px;
	/*margin-top:-15px;*/
	display: inline-block;
	background: url(//m.i-am-girly.com/material/images/edu_20200320_themes.png) no-repeat;
	z-index: 111;
}
#scroll_list_3{
	width:1141px;
	margin:0px auto;
	position: relative;
	overflow:hidden;
}
.zhuanti .previous #prev_2 {
	left: 0px;
	background-position: 0 0;
}

.zhuanti .previous #next_2 {
	right: 0px;
	background-position: -46px 0;
}
.zhuanti .previous #prev_3 {
	left: -5px;
	background-position: 0 0;
}

.zhuanti .previous #next_3 {
	right: -5px;
	background-position: -46px 0;
}

.zhuanti .previous #scroll_list_2 {
	width: 100%;
	margin: 0 auto;
	overflow: hidden
}

.zhuanti .previous #scroll_content_2 {
	float: left;
	width: 800%;
}

.zhuanti .previous #scroll_box_2,
.zhuanti .previous_ul {
	float: left;
}

.zhuanti .previous ul li {
	float: left;
	width: 295px;
	/*height:215px;*/
	margin-left: 18px
}

.zhuanti .previous ul li a {
	display: block;
	color: #333;
	height: 100%;
	text-align: center
}

.zhuanti .previous ul li a:hover {
	color: #0289F2;
}

.zhuanti .previous ul li a img {
	width: 290px;
	height: 190px;
	margin-bottom: 5px;
}


/*?ü?à?ù??*/

#link {
	margin-top: 10px;
	overflow: hidden;
}

#link ul {
	float: left;
	overflow: hidden;
	margin-left: 25px;
}

#link ul li {
	float: left;
	text-align: center;
	height: 30px;
	line-height: 30px;
}

#link ul li a {
	font-size: 16px;
	color: #333;
}

#link ul li a:hover {
	color: #0289F2;
	text-decoration: none;
}



#toutiao {
	overflow: hidden;
	height: 120px;
	background: url(../images/tt.png) no-repeat 30px center;
	border-bottom: solid 1px #e5e5e5;
}

#toutiao .right {
	float: right;
	width: 1020px;
	margin-right: 30px;
}

#toutiao .right h2 {
	margin-top: 15px;
	line-height: 60px;
	text-align: center;
}

#toutiao .right h2 a {
	font-size: 33px;
	color: #184080;
}

#toutiao .right p {
	font-size: 16px;
	color: #555555;
	text-indent: 2em;
}

.center1-content-lunbo {
	width: 100%;
	height: 400px;
	margin: 30px auto;
}

.banner1 {
	width: 690px;
	height: 420px;
	overflow: hidden;
	position: relative;
	border: 1px solid #ddd;
	float: left;
}

.banner1 .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.banner1 .bd li {
	zoom: 1;
	vertical-align: middle;
	position: relative;
}

.banner1 .bd img {
	width: 690px;
	height: 420px;
	display: block;
}

.banner1 .hd {
	width: 100%;
	position: absolute;
	bottom: 7px;
	height: 30px;
	z-index: 1;
}

.banner1 .hd ul {
	width: 90px;
	top: 0;
	margin: auto;
	height: 30px;
	overflow: hidden;
}

.banner1 .hd ul li {
	float: left;
	margin-right: 10px;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	line-height: 20px;
	text-align: center;
	background: #fff;
	cursor: pointer;
}

.banner1 .hd ul li.on {
	width: 20px;
	border-radius: 30%;
	background: #0289F2;
	color: #fff;
}

.banner1 .bd li p {
	position: absolute;
	bottom: 30px;
	height: 45px;
	line-height: 45px;
	color: #fff;
	font-size: 18px;
	text-indent: 20px;
	width: 100%;
	z-index: 666;
	text-align: center;
}

.banner1 .bd li div {
	position: absolute;
	bottom: 0;
	height: 70px;
	width: 100%;
	background-color: #000;
	opacity: 0.7;
	/* ?§??opacity???????÷*/
	filter: alpha(opacity=70);
	/* IE */
	-moz-opacity: 0.7;
	/* ??°?Mozilla */
	-khtml-opacity: 0.7;
	/* ??°?Safari */
}

.banner1 .bd li :hover img {
	transform: scale(1.03);
	transform-origin: center center;
}

.banner1 .bd li img {
	-webkit-transition: -webkit-transform .5s ease-out;
	transition: -webkit-transform .5s ease-out;
	-o-transition: -o-transform .5s ease-out;
	transition: transform .5s ease-out, -webkit-transform .5s ease-out, -o-transform .5s ease-out;
}

.center1-content-lunbo {
	overflow: hidden;
}

.yaowen-content1-r-t>label {
 display: block;
 margin-bottom: 10px;
}

.yaowen-content1-r-t>label:before {
 content: "";
 display: inline-block;
 width: 4px;
 height: 24px;
 background: #0289F2;
 position: relative;
 top: 3px;
 margin-right: 10px;
}

.yaowen-content1-r-t>label a{
 color: #0289F2;
 font-size: 24px;
 font-weight: bold;
}

.yaowen-content1-r {
	width: 475px;
	height: 463px;
	float: right;
	overflow: hidden;
}

.yaowen-content1-r-t h3 {
	color: #0289F2;
	font-size: 26px;
	text-align: left;
}

.yaowen-content1-r-t h3 a {
	color: #000;
	text-align: left;
}

.yaowen-content1-r-t p {
	width: 98%;
	height: 64px;
	margin-top: 10px;
	font-size: 16px;
	line-height: 26px;
	text-indent: 2em;
	color: #555555;
	/*overflow: hidden; 
			display: -webkit-box; 
			-webkit-line-clamp: 3; 
			-webkit-box-orient: vertical; */
}

.red {
	color: #0289F2;
}

.l_yaowen {
	border-top: dotted 1px #0289F2;
	overflow: hidden;
}

.l_yaowen ul li {
	width: 465px;
	font-size: 20px;
	line-height: 38px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-left: 5px;
}

.l_yaowen ul li span {
	line-height: 35px;
	font-size: 30px;
	color: #0289F2;
}

.l_yaowen ul li a {
	color: #333;
}

.banner1 .anniu {
	position: absolute;
	position: relative;
	bottom: 130px;
	width: 100%;
}

.banner1 .anniu .left {
	position: absolute;
	bottom: 20px;
	float: left;
}

.banner1 .anniu .right {
	position: absolute;
	float: right;
	bottom: 20px;
	right: 0;
}

#content {
	height: 1350px;
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 20px;
}

#content>.left {
	width: 200px;
	height: 1228px;
	float: left;
}

#content .center {
	width: 600px;
	/*height: 1400px;*/
	float: left;
	margin-left: 50px;
}

#content>.right {
	width: 300px;
	/*height: 1400px;*/
	float: right;
}





#content>.right .gg2,
.zt .gg2 {
	overflow: hidden;
}
.zt .gg2 li{display:block;list-style: none;width:170px;float:left;height:312px;margin:0 5px;
}

.zt .gg2 img{
	display: block;
	width: 170px;
	height: 252px;
}

.jy {
	margin-top: 20px;
}

.gg2 p,
.zt .timg p {-webkit-line-clamp: 2;
	margin: 5px 0px;
	color: #676769;
	font-size: 16px;
}


/*???°?ù??*/

#content2 {
	height: 890px;
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 10px;
}

#content2 .center2 {
	width: 1200px;
	/*height: 1400px;*/
	margin: 0 auto;
}

#content2 .center2 .top {
	overflow: hidden;
	/*border-top: solid 2px #0289F2;*/
}

#content2 .center2 .top>li {
	width: 122px;
	height: 61px;
	font-size: 18px;
	text-align: center;
	line-height: 61px;
	float: left;
	cursor: pointer;
}

#content2 .center2 .next>li {
	display: none;
}


/*		#content2 .center2 .next >li >div{
			width: 200px;
			height: 50px;
			margin: auto;
			text-align: center;
			margin-top: 50px;
			border: solid 2px #e5e5e5;
			border-radius: 10px;
			line-height: 50px; 
		}
		#content2 .center2 .next >li >div a{
			font-size: 18px;
			color: #333;
		}
		#content2 .center2 .next >li >ul >li{
			overflow: hidden;
			margin-top: 30px;
			padding-bottom: 15px;
			border-bottom: dotted 1px #0289F2;		}

*/


/*#content2 .center2 .next >li >ul >li >.left{
			float: left;
			width: 182px;
			height: 121px;
		}
		#content2 .center2 .next >li >ul >li >.right{
			float: right;
			width: 392px;
			height: 121px;
			overflow: hidden;

		}
		#content2 .center2 .next >li >ul >li >.right h3{
			font-size: 22px;
			margin-top: 10px;
			margin-bottom: 5px;
		}
		#content2 .center2 .next >li >ul >li >.right h3 a{
			color: #000;

		}
		#content2 .center2 .next >li >ul >li >.right p{
			font-size: 16px;
			color: #959595;

		}

		#content2 .center2 .next >li >ul >li >.right >div{
			width: 90px;
			height: 22px;
			font-size: 16px;
			color: #959595;
			float: right;
			border:solid 1px #eeeeee;
			margin-top: 8px;
			padding-right: 5px;
			padding-left: 5px;
		}

#content2 .center2 .next >li >ul >li >.right2{
			float: left;
			width: 600px;
			height: 121px;
			overflow: hidden;

		}
		#content2 .center2 .next >li >ul >li >.right2 h3{
			font-size: 22px;
			margin-top: 10px;
			margin-bottom: 5px;
		}
		#content2 .center2 .next >li >ul >li >.right2 h3 a{
			color: #000;

		}
		#content2 .center2 .next >li >ul >li >.right2 p{
			font-size: 16px;
			color: #959595;

		}
		#content2 .center2 .next >li >ul >li >.right2 >div{
			width: 90px;
			height: 22px;
			font-size: 16px;
			color: #959595;
			float: right;
			border:solid 1px #eeeeee;
			margin-top: 8px;
			padding-right: 5px;
			padding-left: 5px;
		}
*/

#img1 .top {
	font-size: 24px;
	font-weight: bold;
	padding: 0 0 10px 10px;
	color: #0289F2;
	border-bottom: 2px #0289F2 solid;
	margin-bottom: 20px;
}

#img1>.left .fl {
	position: relative;
}

#img1>.left .fl img {
	display: block;
}

#img1>.left .fl>p {
	position: absolute;
	bottom: 0px;
	padding: 10px 2%;
	background: rgb(165, 153, 153, 0.6);
	width: 96%;
}

#img1>.left .fr>ul li>a {
	float: left;
}

#img1>.left .fr>ul li>a,
#img1>.left .fr>ul li>a img {
	display: block;
	width: 102px;
	height: 84px;
}

#img1>.left .fr>ul li>.text {
	    float: right;
    width: 364px;
    margin-left: 13px;
    height: 84px;
    overflow: hidden;
}

#img1>.left .fr>ul li>.text>p:first-child a {
	font-size: 18px;
	color: #333;
}

#img1>.left .fr>ul li:first-child {
	margin-bottom: 6px;
}

#img1>.left .fr>ul li>.text>.text2 {
	margin-top: 10px;font-size: 16px;color: #8c8c8a;line-height: 24px;

}

#img1>.left .fr>ul li>.text>.text2 a {
	color: #0289F2;
	font-size: 16px;
    
}

#img1>.left .fl>p a {
	color: white;
	font-size: 16px;
}

#img1 .top>.right a {
	font-size: 8px;
	color: #0289F2;
	font-weight: 100;
}

.rw_list>ul li {
	width: 110px;
	float: left;
	margin-left:15px;
}
.rw_list>ul li:first-child{
	margin-left:0px;
}
.rw_list>ul li>a,
.rw_list>ul li>a img {
	width:100%;
	height: 150px;
	display: block;
}
.rw_list >ul li >a >p{
	text-align: center;
	margin:5px 0px 0px 0px; color: #333;
}
.r_w .top{
	border-bottom: 2px #0289F2 solid;
}
.r_w .top>.left{
	font-size:18px;
	color:white;
	width:164px;
	height:33px;
	text-align: center;
	line-height:33px;
	position: relative;
	top:8px;
	left: -3px;
	background:url(../images/edu_20200320_rbg.png) no-repeat center;
}
.r_w .cc{
	overflow: initial;
}
/* #img .center{
			float: left;
			width: 560px;
			height: 370px;
			overflow: hidden;
			position: relative;
		}*/


/* #img .center :hover img{
		    transform:scale(1.03);
		    transform-origin:center center
		}

        #img .center a img{
		    -webkit-transition:-webkit-transform .5s ease-out;
		    transition:-webkit-transform .5s ease-out;
		    -o-transition:-o-transform .5s ease-out;
		    transition:transform .5s ease-out, -webkit-transform .5s ease-out, -o-transform .5s ease-out
        }*/


/*#img .center .des{
			position: absolute;
			bottom: 0;
			background: rgba(4,4,4,0.5);
			color: #fff;
			padding-bottom: 30px;
			padding-top: 30px;
			display: none;
		}
		#img .center .des h3{
			font-weight: normal;
			font-size: 22px;
			text-align: center;
			margin-bottom: 15px;

		}*/


/*#img .center .des p{
			padding-right: 30px;
			padding-left: 30px;
		}
		#img .right{
			float: right;
			width: 300px;
			height: 370px;
			
			overflow: hidden;

		}
		#img .right div{
			width: 300px;
			height: 181px;
			margin-bottom: 8px;
			overflow: hidden;

		}*/

#jigou {
	margin-bottom: 10px;
}
.active {
    background: #0289F2;
    color: #fff;
}
#jigou .top {
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 5px;
}

#jigou .top li {
	    width: 120px;
    height: 40px;
    text-align: center;
    font-size: 20px;
    line-height: 40px;
    float: left;
    cursor: pointer;
    padding: 0px 30px;
}

#jigou .next {
	width: 100%;
	padding-top: 10px;
	/*background:#eeeeee;*/
}

#jigou .next>li {
	display: none;
	
}


#jigou .next>li>ul>li {
	float: left;
	font-size: 16px;
	margin-right:2px;
	margin-left: 10px;
	height:62px;
	line-height:62px;
}

#jigou .next .mtlm li {
	float: left;
	font-size: 16px;
	margin: 0 2px 10px 10px;
	height:30px;
	line-height:20px;}

#jigou .next>li>ul>li img{
	display: block;
	line-height:62px;
	width:187px;
}
#jigou .next>li>ul>li a {
	color: #333;
}



.search .t_btn {
	width: 215px;
	height: 24px;
	background: url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/s_bg02_1.gif) no-repeat right top;
	border: 1px solid #b2b2b2;
	float: left;
}

.search .t_btn_on {
	background: url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/s_bg02_2.gif) no-repeat right top;
}

.search .text_bg {
	width: 178px;
	height: 24px;
	line-height: 20px;
	overflow: hidden;
	float: left;
}

.search .text_bg .text01 {
	color: #666;
	border: none;
	background: none;
	width: 158px;
	padding: 0 10px;
	height: 24px;
	line-height: 24px;
}

.search .btn_bg {
	width: 30px;
	height: 24px;
	float: left;
}

.search .btn_bg .btn01 {
	border: none;
	background: none;
	width: 30px;
	height: 24px;
	cursor: pointer;
}

.rdtj {
	font-size: 24px;
	font-weight: bold;
	padding: 0 0 10px 10px;
	color: #0289F2;
	margin-bottom: 20px;
	border-bottom: 2px #0289F2 solid;
	width: 1200px;
}

.rdtj2 {
	font-size: 24px;
	font-weight: bold;
	padding: 0 0 10px 10px;
	color: #0289F2;
	border-bottom: 2px #0289F2 solid;
	width: 1200px;
	margin-bottom: 20px;
}
